Subject: Cancellation/8248501914
From: PRINCE MALIK <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Seeta Seeta <[email-masked]>
Cc: Manish Kumar <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Wed, 14 Apr 2021 00:01:38 -0700 (MST)

Hi Team, 
With reference to order # 8248501914. 

161615277 - - Wide Fit Plain Flexi Waist Culottes with Tie Ups 

162330527 - - Solid T-shirt with V-neck and Short Sleeves 

162556574 - - Solid Maxi A-line Sleeveless Dress with Pocket Detail and Tie Ups 

161293088 - - Wide Fit Flexi Waist Culottes with Pocket Detail 

161355287 - - Printed Midi Dress with V-neck and Short Sleeves 

161325504 - - Floral Printed Shirt with 3/4 Sleeves and Complete Placket 

162980386 - - Textured PVC Runner with Cutwork Design - 150x35 cms 

162817001 - - Sustainable Striped Sports Bra with Racerback and Cutout Detail 

162942483 - - Sustainable Solid Round Neck Sleep Dress with Lace Hem 

Customer ordered these items but this has not been shipped kindly cancelled the item and processed the refund. 

Regards, 
Prince